@font-face {
    font-family: 'bodyFont';
    font-style: italic;
    font-weight: 400;
    src: local('Open Sans Italic'), local('OpenSans-Italic'), url(https://fonts.gstatic.com/s/opensans/v15/mem6YaGs126MiZpBA-UFUK0Xdc1UAw.woff2) format('woff2');
    unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
@font-face {
    font-family: 'bodyFont';
    font-style: italic;
    font-weight: 400;
    src: local('Open Sans Italic'), local('OpenSans-Italic'), url(https://fonts.gstatic.com/s/opensans/v15/mem6YaGs126MiZpBA-UFUK0Zdc0.woff2) format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
@font-face {
    font-family: 'bodyFont';
    font-style: normal;
    font-weight: 400;
    src: local('Open Sans Regular'), local('OpenSans-Regular'), url(https://fonts.gstatic.com/s/opensans/v15/mem8YaGs126MiZpBA-UFW50bbck.woff2) format('woff2');
    unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
@font-face {
    font-family: 'bodyFont';
    font-style: normal;
    font-weight: 400;
    src: local('Open Sans Regular'), local('OpenSans-Regular'), url(https://fonts.gstatic.com/s/opensans/v15/mem8YaGs126MiZpBA-UFVZ0b.woff2) format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
@font-face {
    font-family: 'bodyFont';
    font-style: normal;
    font-weight: 700;
    src: local('Open Sans Bold'), local('OpenSans-Bold'), url(https://fonts.gstatic.com/s/opensans/v15/mem5YaGs126MiZpBA-UN7rgOXOhpOqc.woff2) format('woff2');
    unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
@font-face {
    font-family: 'bodyFont';
    font-style: normal;
    font-weight: 700;
    src: local('Open Sans Bold'), local('OpenSans-Bold'), url(https://fonts.gstatic.com/s/opensans/v15/mem5YaGs126MiZpBA-UN7rgOUuhp.woff2) format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

.container {
    margin: 20px auto;
    max-width: 1170px;
    box-shadow: 0px 0px 56px -8px rgba(0, 0, 0, 0.17);
    padding: 20px;
}
header {
    font-family: 'Dancing Script', cursive;
    display: grid;
    height: 100px;
    grid-template-columns: 50px 50px 1fr;
    align-items: center;
}
.profile-pic {
    grid-column: 1 / span 2;
    grid-row: 1;
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
    border: #2c98f0 solid 3px;
    border-radius: 50%;
    align-self: stretch;
}
header .header-border{
    grid-column: 2 / span 2;
    grid-row: 1;
    height: 3em;
    border: #2c98f0 solid 3px;
    border-radius: 0px 3px 3px 0px;
}
header h1 {
    grid-column: 3;
    grid-row: 1;
    padding: 10px;
}


main{
    margin: 20px;
    font-family: 'bodyFont';
}

nav{
    display: grid;
    grid-gap: 20px;
    grid-auto-flow: column;
    margin: 20px;
}
nav>* {
    border-radius: 10px;
    /* border: #2c98f0 solid 3px; */
    transition: background-color 0.3s;
    padding: 20px;
    text-decoration: none;
    text-align: center;
    font-size: x-large;
    font-weight: bold;
    color: white;
    display: flex;
    vertical-align: middle;
}
nav>*>p {
    margin: auto;
}
@media screen and (max-width: 992px) {
    nav>* {
      font-size: large;
      padding: 5px;
     } }
nav>*:hover {
    background-color: #b44;
}

.color-1{
    background-color: #d34d00;
}
.color-2{
    background-color: #4054b2;
}